* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /* font-family: "Knockout 30 A", "Knockout 30 B" !important; */
  font-family: "Knockout 30 A", "Knockout 30 B";
  font-style: normal;
  font-weight: 600;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

#NVSignupForm1213616-ContactInformation-EmailAddress {
  margin: 10px auto 0 32px !important;
}

* html .clearfix {
  height: 1%;
}

.at-fields {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.at-fields label input {
  width: 100% !important;
  border-radius: 50px !important;
  padding: 10px 0 !important;
  border: 0 !important;
  text-indent: 20px !important;
  font-size: 30px !important;
  height: auto !important;
  font-family: "Knockout 30 A", "Knockout 30 B" !important;
}

.clearfix {
  display: block;
}

.at-row.EmailAddress.MobilePhone {
  display: none !important;
}

.splash-content input,
.splash-content label,
.iti--allow-dropdown input[type="tel"] {
  border-radius: 0 !important;
}

html {
  overflow-x: hidden;
  max-width: 100%;
}

#NVSignupForm1219259 {
  transition: 0.25s ease-in-out;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  display: flex;
  justify-content: flex-start;
  padding-top: 30px;
  flex-direction: column;

  align-items: center;
  z-index: 10000;
  left: 0;
  right: 0;
  transition: opacity 500ms;
  visibility: visible;
  opacity: 1;
}

.splash-on .inner-body,
.splash-on footer {
  display: none;
}

.splash-on .inner-body {
  padding: 0.1px;
  background: white;
}

.splash-on #hero {
  opacity: 0.4;
  filter: blur(6px);
}

.home {
  background: black;
}

.close-button {
  width: 30px;
  position: absolute;
  top: 20px;
  right: 19px;
  max-width: 100%;
  cursor: pointer;
  height: auto;
  transition: 0.5s ease-in-out;
}

.splash {
  z-index: 5000;
  min-width: 350px;
}

.splash .ngp-form {
  max-width: 700px !important;
  width: 90%;
  margin: 0 auto;
}

.splash .at-title {
  display: none;
}

.splash .at-fieldset.ContactInformation {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.splash .at-fields {
  padding: 0;
}

/* .splash .at-row.EmailAddress.MobilePhone {
  display: block;
}

.splash .at-row.EmailAddress.MobilePhone {
  justify-content: space-between;
  display: inline-flex;
} */

/* .splash .at-row > [class^="at-"] {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -moz-flex: 20px;
  -ms-flex: 20px;
  flex: 20px !important;
  margin: 0 !important;
  padding: 0 !important;
} */

/* .splash .at input[type="text"],
.splash .at input[type="password"],
.splash .at input[type="date"],
.splash .at input[type="datetime"],
.splash .at input[type="datetime-local"],
.splash .at input[type="month"],
.splash .at input[type="week"],
.splash .at input[type="email"],
.splash .at input[type="number"],
.splash .at input[type="search"],
.splash .at input[type="tel"],
.splash .at input[type="time"],
.splash .at input[type="url"],
.splash .at input[type="color"],
.splash .at textarea {
  min-width: unset !important;
  padding-left: 0 !important;
  margin: 0 !important;
} */

/* .splash label input {
  border-radius: 0 !important;
  border-width: 2px !important;
  background: rgba(255, 255, 255, 0.3) !important;
  margin-bottom: 2px !important;
  color: white !important;
} */
/* 
.splash .at-text.EmailAddress,
.splash .at-text.MobilePhone,
.splash .at-text.PostalCode {
  flex: 0 !important;

  padding: 4px 10px !important;
} */

/* 
.splash .at .error small.error {
    position: absolute !important;
    top: -15px !important;
    width: 190px;
    font-size: 10px;
} */

.splash .error {
  padding: 2px 0 !important;
  margin: 0 !important;
}

/* 
.splash .at-text.EmailAddress {
  min-width: 100% !important;
  display: inline-block !important;
  width: 100% !important;
  padding: 5px 5px !important;
}

.splash .at-text.MobilePhone,
.splash .at-text.PostalCode {
  min-width: 49.5% !important;
  display: inline-block !important;
  width: 49.5% !important;
  padding: 5px 5px !important;
} */

.splash .at-fields {
  position: relative;
}

.splash-content {
  background: black;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  max-width: 800px;
}

#hero video::-webkit-media-controls {
  display: none;
}

.splash-content iframe {
  width: 90%;
  height: 300px;
  min-width: 300px;
  max-width: 540px;
  position: relative;
  margin-bottom: 20px !important;
  cursor: pointer;
  box-shadow: 1px -1px 5px rgb(0 0 0 / 90%);
  border: 1px solid black;
}

.splash .iti__flag-container {
  display: none;
}

.splash label input {
  border-width: 2px !important;
  background: rgba(255, 255, 255, 0.3) !important;
  margin-bottom: 2px !important;
  color: white !important;
  font-size: 22px !important;
}

.splash .at-inner {
  background-color: transparent !important;
}

.splash-signup {
  width: 100%;
}

.at-fields .at-row:nth-of-type(4),
/* .at-fields .at-row:nth-of-type(5), */
.at-fields .at-row:nth-of-type(6) {
  display: none !important;
}

.at-fields .at-row:nth-of-type(5) {
  width: 100% !important;
}

.splash .at-row.SmsLegalDisclaimer p {
  color: #fff;
}

#now .at-row.SmsLegalDisclaimer p {
  color: #000;
  font-size: 20px;
}

.splash .at input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 30px !important;
  font-size: 22px !important;
  font-family: "Knockout 30 A", "Knockout 30 B" !important;
}

.splash-logo {
  margin-top: 30px;
  margin-bottom: 25px;
  width: 220px;
  height: auto;
  cursor: pointer;
  padding: 0 40px;
  transition: 0.25s ease-in-out;
}

.splash .close-button:hover {
  transform: rotate(-90deg);
}

.splash-content,
.splash-signup {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.splash-signup h2 {
  font-weight: 400;
  font-size: 43px;
  width: 90%;
  padding-bottom: 10px;
  text-align: center;
  margin-top: 2px;
  color: white;
  max-width: 600px;
}

.goto-button {
  width: 130px;
  margin: 10px 0 0 0;

  transition: 0.5s ease;
  padding-bottom: 0;
  cursor: pointer;
}

.splash {
  position: relative;
  top: 0px;
  border: 5px solid white;
  box-shadow: 5px 5px 5px rgb(0 0 0 / 50%);
  padding-bottom: 30px;
  align-items: center;
  width: 80%;
  background: black;
}

/* .splash .at input {
  font-size: 16px !important;
  padding: 6px 0 !important;
} */

body {
  display: block !important;
  width: 100%;
  margin: 0;
  padding: 0;
}

a:hover,
a:focus {
  color: #ffff;
  text-decoration: underline;
}

/* WAYPOINTS */
.fade-in-from-left {
  opacity: 0;
  animation-timing-function: ease-out;
  -webkit-transform: translateX(-15px);
  -moz-transform: translateX(-15px);
  -o-transform: translateX(-15px);
  -ms-transform: translateX(-15px);
  transform: translateX(-15px);
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

p {
  margin: 1em 0 !important;
}

.fade-in-from-left.animated {
  animation-name: fade-from-left;
  animation-duration: 0.5s;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

@keyframes fade-from-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-15px);
    -moz-transform: translateX(-15px);
    -o-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
  }

  45% {
    opacity: 0.5;
  }

  90% {
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fade-in-from-bottom {
  opacity: 0;
  animation-timing-function: ease-out;
  -webkit-transform: translateY(15px);
  -moz-transform: translateY(15px);
  -o-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
}

.fade-in-from-bottom.animated {
  animation-name: fade-from-bottom;
  animation-duration: 1s;
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

@keyframes fade-from-bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -o-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
  }

  90% {
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fade-in-from-right {
  opacity: 0;
  animation-timing-function: ease-out;
  -webkit-transform: translateX(40px);
  -moz-transform: translateX(40px);
  -o-transform: translateX(40px);
  -ms-transform: translateX(40px);
  transform: translateX(40px);
}

.fade-in-from-right.animated {
  animation-name: fade-from-right;
  animation-duration: 0.5s;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

@keyframes fade-from-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
    -moz-transform: translateX(40px);
    -o-transform: translateX(40px);
    -ms-transform: translateX(40px);
    transform: translateX(40px);
  }

  90% {
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Knockout 71 A", "Knockout 71 B" !important;
}

p,
ol,
ul,
a {
  color: #000000;
  /* font-size: 20px; */
  font-family: "Knockout 30 A", "Knockout 30 B";
  font-style: normal;
  font-weight: 600;
}

.alignleft {
  float: left;
  margin: 0 20px 20px 0;
}

.alignright {
  float: right;
  margin: 0 0 20px 20px;
}

/* PRIVACY POLICY PAGE -------------------------------------------------------*/
.pp-main {
  width: 100%;
}

.pp-div a {
  color: #ed1c24;
}

.pp-div a:hover {
  color: #178acb;
  font-weight: 700;
}

.pp-div {
  padding: 20px 5% 30px;
  width: 100%;
}

.pp-div h1,
.pp-div h2,
.pp-div h3,
.pp-div h4,
.pp-div h5,
.pp-div h6 {
  color: #ed1c24;
  margin: 10px 0;
}

.pp-div h1 {
  font-size: 60px;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.pp-div h2 {
  font-size: 55px;
}

.pp-div h3 {
  font-size: 50px;
}

.pp-div h4 {
  font-size: 45px;
}

.pp-div h5 {
  font-size: 40px;
}

.pp-div h6 {
  font-size: 35px;
}

.pp-div ol li,
.pp-div ul li {
  font-size: 20px;
  margin: 5px 0 5px 60px;
}

.pp-div p {
  font-size: 20px;
  margin-bottom: 20px;
}

/* HEADER --------------------------------------------------------------------*/
.main-header {
  background-color: #000000;
  padding: 30px 5%;
  position: relative;
}

.main-header .main-logo {
  display: inline-block;
  height: auto;
  width: 200px;
}

.nav a {
  color: #fff;
  font-size: 30px;
  display: inline-block;
  margin: 0 10px;
}

header nav {
  display: inline-block;
}

footer .main-logo {
  margin-left: 2%;
  width: 200px;
}

footer {
  padding: 40px 0 25px;
  background: #000;
  width: 100%;
}

.header-inner {
  display: inline-block;
  float: right;
  margin-top: 0;
}

.social-wrapper {
  display: block;
  vertical-align: middle;
  text-align: right;
}

.social-wrapper a {
  margin: 0 10px;
  transition: 0.5s ease-in-out;
  text-decoration: none !important;
}

.thank-you .pp-div h1,
.thank-you .pp-div h2 {
  color: #333333;
  margin: 0 auto;
  text-align: center;
  max-width: 650px;
}

.thank-you .pp-div .social-wrapper {
  margin: 0 auto;
  text-align: center;
  padding-top: 10px;
}

.thank-you .pp-div #Fill-2 {
  fill: white !important;
}

.thank-you .pp-div #Fill-3 {
  fill: white !important;
}

.thank-you .pp-div #Fill-4 {
  fill: white !important;
}

.thank-you .pp-div a {
  color: red !important;
  text-decoration: none !important;
  transition: 0.25s ease-in-out;
}

.thank-you .pp-div a:hover {
  color: rgb(244, 179, 51) !important;

  transition: 0.25s ease-in-out;
}

.thank-you .pp-div h1 {
  font-size: 50px;
  padding-bottom: 15px;
}

.thank-you .pp-div {
  min-height: 500px;
  background-color: white;
  padding: 100px 20px 0;
}

.thank-you {
  background: black;
}

.thank-you .pp-div h2 {
  font-size: 30px !important;
}

.thank-you .pp-div .social-wrapper {
  text-decoration: none !important;
}

.social-wrapper a:hover {
  opacity: 0.7;
}

header ul.nav {
  list-style: none;
}

header ul.nav li {
  display: inline-block;
}

header ul.nav li:last-child {
  background: red;
  color: white;
  padding: 1px 50px;
  border-radius: 50px;
  transition: 0.5s ease-in-out;
}

header ul.nav li:last-child:hover {
  color: red;
  background: white;
  padding: 1px 50px;
  border-radius: 50px;
}

header .nav ul li:last-child {
  text-decoration: none !important;
}

.col-md-8 {
  width: 100%;
}

.header-nav {
  display: none;
  margin-top: 65px;
}

b {
  color: white;
}

.bar1,
.bar2,
.bar3 {
  background-color: #ed1c24;
  height: 5px;
  margin: 6px 0;
  transition: all 0.4s;
  width: 35px;
}

.change .bar1 {
  -webkit-transform: rotate(45deg) translate(8px, 8px);
  transform: rotate(45deg) translate(8px, 8px);
  background-color: #082d81;
}

.change .bar2 {
  opacity: 0;
}

.change .bar3 {
  -webkit-transform: rotate(-45deg) translate(8px, -7px);
  transform: rotate(-45deg) translate(8px, -7px);
  background-color: #082d81;
}

.mobile-nav {
  background-color: red;
  display: block;
  display: none;
  height: 100px;
  padding-bottom: 10px;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100px;
  z-index: 2;
}

.nav > li > a {
  padding: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background: none;
  text-decoration: underline;
}

.container2 {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
}

/* carousel */
.media-carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}

/* Previous button  */
.media-carousel .carousel-control.left {
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #ffffff;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 30px;
}

/* Next button  */
.media-carousel .carousel-control.right {
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #ffffff;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 75px;
}

/* Changes the position of the indicators */
.media-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}

/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li {
  background: #c0c0c0;
}

.media-carousel .carousel-indicators .active {
  background: #333333;
}

.media-carousel img {
  width: 250px;
  height: 175px;
}

.carousel-inner.onebyone-carosel {
  margin: auto;
  width: 90%;
}

.onebyone-carosel .active.left {
  left: -25%;
}

.onebyone-carosel .active.right {
  left: 25%;
}

.onebyone-carosel .next {
  left: 25%;
}

.onebyone-carosel .prev {
  left: -25%;
}

.hero-img {
  width: 100%;
}

.mission-inner {
  text-align: center;
}

#about {
  margin: 30px 0 70px;
  text-align: center;
}

.aleft {
  width: 70%;
  display: inline-block;
  vertical-align: middle;
}

.aleft2 {
  margin-right: 4%;
}

.aleft3 {
  margin-right: auto;
}

.social-wrapper svg {
  width: 40px;
}

.aright {
  width: 25%;
  display: inline-block;
  margin-right: 4%;
  vertical-align: middle;
}

.aright2 {
  margin-right: 0;
}

.aright img {
  width: 100%;
  border-radius: 50%;
}

.iti__selected-flag {
  display: none !important;
}

.aleft h2 {
  font-size: 80px;
  font-weight: 700;
  font-family: "Knockout 71 A", "Knockout 71 B" !important;
  font-style: normal;
}

#news h2 {
  font-size: 80px;
  text-align: center;
  font-family: "Knockout 71 A", "Knockout 71 B" !important;
  font-style: normal;
  font-weight: 700;
}

#news {
  padding: 100px 0;
}

.aleft p {
  font-size: 30px;
}

#why {
  background: #f5b532;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
  padding: 70px 0 50px;
}

.bottom-oil {
  position: absolute;
  top: -2px;
  filter: drop-shadow(5px 1px 2px rgba(0, 0, 0, 0.838));
  width: 100%;
  object-fit: cover;
}

#why2 {
  background: black;

  padding: 60px 0 80px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
}

#why2 a {
  color: #428bca;
}

#why2 a:hover {
  color: #fff;
}

#whynow {
  background: #f5b532;
}

.splash .at-row {
  margin: 0px 2% !important;
}

#why h2,
#why2 h2 {
  font-size: 120px;
  color: #fff;
  text-align: center;
  margin: 0 0 0;
  text-decoration: underline;
  display: block;
  text-decoration-color: red;
  font-weight: bold;
  font-family: "Knockout 71 A", "Knockout 71 B" !important;
  font-style: normal;
  font-weight: 400;
}

h3 {
  font-size: 70px;
  font-family: "Knockout 71 A", "Knockout 71 B" !important;
}

/* h4 {
	font-size: 55px;
	font-family: "Knockout 71 A", "Knockout 71 B" !important;
} */

h4 {
  font-size: 35px;
  font-family: "Knockout 71 A", "Knockout 71 B" !important;
}

#why p,
#why2 p {
  font-size: 30px;
  color: #fff;
  text-align: center;
  margin: 10px 0 0;
  display: block;
}

#now h2 {
  font-size: 120px;
  color: #000;
  text-align: center;
  margin: 0 0 0;
  display: block;
  font-family: "Knockout 71 A", "Knockout 71 B" !important;
  font-style: normal;
  font-weight: 400;
}

#now {
  color: #000;
  padding: 40px 0 70px;
  background-color: #f5b532;
}

.form-wrapper .form input {
  background: #ffffff;
  border: 2px solid #49a3e1 !important;
  border-radius: 38.88px !important;
  padding: 10px 30px !important;
  width: 100% !important;
}

/* 
.bottom-oil {
  filter: drop-shadow(-2px 5px 6px black);
} */

.form-wrapper .form label {
  color: #1f174b;
  display: inline-block;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.52px;
  margin: 10px 0;
  padding: 0 1%;
  width: 33%;
}

.form-wrapper .form {
  text-align: center;
}

.about {
  margin: 30px 0 50px;
  display: block;
}

footer .nav {
  display: inline-block;
  float: right;
  margin-right: 2%;
  margin-top: 50px;
}

footer .nav li {
  display: inline-block;
}

footer .social-wrapper {
  display: inline-block;
  float: right;
  padding-right: 2%;
}

footer {
  overflow-x: hidden;
}

.disc {
  clear: both;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 20px;
}

.disc a {
  color: #fff;
}

form {
  margin-top: 50px;
  text-align: center;
}

.checkbox {
  width: 29%;
  display: inline-block;
}

#why h2,
#why p {
  color: black;
}

.checkbox input {
  display: inline-block;
  vertical-align: middle;
  transform: scale(2);
  border: 0;
  margin-top: 17px;
}

.checkbox label {
  font-size: 25px;
  display: inline-block;
  vertical-align: middle;
}

form input {
  width: 28%;
  display: inline-block;
  border-radius: 50px;
  padding: 10px 0;
  border: 0;
  text-indent: 20px;
  font-size: 30px;
  margin: 20px 2%;
}

.social-wrapper a:hover {
  color: transparent;
}

.at-row {
  width: 28% !important;
  display: inline-block !important;
  margin: 20px 2% !important;
  font-size: 22px !important;
}

.at-row input {
  width: 100% !important;
  border-radius: 50px !important;
  padding: 10px 0 !important;
  border: 0 !important;
  text-indent: 20px !important;
  font-size: 22px !important;
  height: auto !important;
}

#now h2 {
  padding-top: 50px;
}

.at-text.MobilePhone input {
  width: 100% !important;
  border-radius: 50px !important;
  padding: 10px 0 !important;
  border: 0 !important;
  text-indent: 20px !important;
  font-size: 30px !important;
  height: auto !important;
}

.splash-content .at-text.MobilePhone input {
  font-size: 20px !important;
}

.at-text.MobilePhone {
  width: 28% !important;
  display: inline-block !important;
  margin: 20px 2% !important;
}

.at-text.EmailAddress {
  width: 28% !important;
  display: inline-block !important;
  margin: 20px 5% !important;
}

/* #hero {
	opacity: 0.4;
	filter: blur(6px);
} */

.at-text.EmailAddress input {
  width: 100% !important;
  border-radius: 50px !important;
  padding: 10px 0 !important;
  border: 0 !important;
  text-indent: 20px !important;
  /* font-size: 30px !important; */
  height: auto !important;
}

.splash .at-text.EmailAddress input {
  width: 100% !important;
  border-radius: 50px !important;
  padding: 10px 0 !important;
  border: 0 !important;
  text-indent: 20px !important;
  /* font-size: 30px !important; */
  height: auto !important;
  font-size: 22px !important;
}

.splash .at-text.MobilePhone {
  width: 28% !important;
  display: inline-block !important;
  margin: 5px 2% !important;
}

.splash .at-text.EmailAddress {
  width: 28% !important;
  display: inline-block !important;
  margin: 5px 2% !important;
}

.at label {
  font-size: 0 !important;
}

.at .error small.error {
  /* display: none !important; */
  margin-bottom: -15px !important;
  font-size: 12px !important;
  padding-left: 20px !important;
}

.goto-button:hover {
  opacity: 0.7;
}

.goto-button {
  transition: 0.25s ease-in-out;
}

.at-submit {
  background: red !important;
  color: #fff !important;
  padding: 10px 0 !important;
  width: 28% !important;
  display: inline-block !important;
  border-radius: 50px !important;
  padding: 10px 0 !important;
  border: 0 !important;
  text-transform: uppercase;
  text-indent: 0 !important;
  transition: 0.5s ease-in-out;
  font-size: 30px !important;
  margin: 20px 2% !important;
}

.at-submit:hover {
  color: red !important;
  background: #fff !important;
}

form input[type="submit"] {
  background: red;
  color: #fff;

  padding: 10px 0;
}

#now input[type="submit"] {
  margin: 0 auto !important;
}

strong {
  font-weight: 900 !important;
}

i {
  font-style: italic;
}

#hamburger {
  padding: 21px 30px;
  margin-left: -4px;
  position: relative;
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  transition: 0.5s ease;
  display: inline-block;
  vertical-align: top;
  z-index: 201;
  -webkit-transition: 0.2s ease;
  padding: 10px;
  -o-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  transition: 0.2s ease;
  background: none;
  border: none;
  position: absolute;
  top: 40px;
  right: 2%;
  margin-top: 12px;
  display: none;
}

.aleft {
  padding: 10px 40px;
  width: 70%;

  border: 5px solid black;
}

.hero-img {
  max-height: 400px;
  min-height: 300px;
  object-fit: cover;
  object-position: 50% 40%;
}

#nav-icon {
  width: 40px;
  height: 28px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span {
  display: block;
  position: absolute;
  width: 100%;
  background: #fff;
  opacity: 1;
  height: 5px;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
  top: 10px;
}

#nav-icon span:nth-child(4) {
  top: 20px;
}

#nav-icon.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}

/* End carousel */

/* MAIN ----------------------------------------------------------------------*/

/* SECTION -------------------------------------------------------------------*/

/* FOOTER --------------------------------------------------------------------*/

/* HOVERS --------------------------------------------------------------------*/

/* NGP Form ------------------------------------------------------------------*/
.ngp-form {
  max-width: 99% !important;
  margin: 0 auto;
}

header.at-title {
  display: none;
}

.disclaimer-box p {
  font-size: 14px !important;
  color: white;
  text-align: center;
}

.disclaimer-box {
  display: flex;
  flex-direction: column;
  border: 1px solid white;
  width: fit-content;
  margin: 0 auto;
  padding: 0px 7px;
  justify-content: center;
  align-items: center;
}

.at h1,
.at h2,
.at h3,
.at h4,
.at h5,
.at h6 {
  display: none;
}

.splash label {
  margin: 5px 5% !important;
}

.noborder {
  border: none !important;
  box-shadow: none !important;
}

.pp-header {
  background: #000;
}

.pp-header img {
  width: 200px;
  margin: 0 auto;
  display: block;
}

.at-inner {
  background: transparent !important;
}

.at fieldset legend {
  display: none;
}

.form-wrapper #NVSignupForm461119 input {
  background-color: #fbf9f2;
  border: none;
  color: #178acb;
  font-size: 23px;
  padding: 13px 10px;
  border-radius: 0;
  height: 50px;
}

.form-wrapper #NVSignupForm461119 input::placeholder {
  color: #178acb;
}

.form-wrapper #NVSignupForm461119 .at-form-submit {
  display: inline-block;
  vertical-align: top;
  width: 30%;
}

.form-wrapper #NVSignupForm461119 .at-form-submit .at-submit {
  box-sizing: border-box;
  display: inline-block;
  font-size: 22px;
  line-height: 1px;
  text-indent: 0px;
  text-transform: uppercase;
  width: 100%;
  color: #fbf9f2;
  background-color: #178acb;
  /* font-family: 'Roboto', sans-serif !important; */
  font-weight: 800;
  width: 100%;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.form-wrapper #NVSignupForm461119 .at-form-submit .at-submit:hover {
  background-color: #fff;
  border: none;
  background-color: #ee3a4e;
  cursor: pointer;
}

.form-wrapper #NVSignupForm461119 .at-row.at-row-solo.EmailAddress {
  display: inline-block;
  vertical-align: top;
  width: 33%;
  margin: 0 2%;
}

.submit-btn {
  color: #fbf9f2;
  background-color: #178acb;
  /* font-family: 'Roboto', sans-serif; */
  font-weight: 800;
  width: 31%;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.form-wrapper #NVSignupForm461119 .at-row.at-row-solo.FirstName {
  display: inline-block;
  vertical-align: top;
  width: 33%;
}

.form-wrapper .at-text {
  color: transparent;
  font-size: 0;
}

.at-row > [class^="at-"] {
  margin: 0 !important;
  min-width: 100px !important;
}

.at-form-submit {
  padding: 0 !important;
}

.at-fieldset .ContactInformation,
.ngp-form .at,
.at fieldset:last-of-type {
  padding: 0 !important;
}

div.at-markup.UpdateMyProfile {
  display: none !important;
}

/* endorsements ----- */
.endorsements-wrapper {
  background-color: #fff;
  padding: 50px 5%;
}

.endorsements-wrapper h2 {
  color: #000;
  display: block;
  font-size: 100px;
  margin: 0;
  text-align: center;
  text-decoration: underline;
  text-decoration-color: red;
  text-transform: uppercase;

  font-family: "Knockout 71 A", "Knockout 71 B" !important;
  font-style: normal;
  font-weight: 400;
}

.endorsements-wrapper h3 {
  color: #000;
  font-size: 55px;
  margin: 0 0 30px;
  text-align: center;
  text-transform: uppercase;

  font-family: "Knockout 30 A", "Knockout 30 B" !important;
  font-style: normal;
  font-weight: 600;
}

.endorsemnts-inner {
  font-size: 0;
  margin: 100px auto;
  max-width: 1200px;
  width: 95%;
}

.endorsement-card {
  font-size: 0;
  display: inline-block;
  padding: 20px;
  vertical-align: top;
  width: 49%;
}

.endorsement-card img {
  border-radius: 50%;
  display: inline-block;
  vertical-align: top;
  /* width: 30%; */
  width: 160px;
  height: auto;
}

.endorsement-card-inner {
  display: inline-block;
  padding-left: 30px;
  vertical-align: top;
  /* width: 70%; */
  width: calc(99% - 160px);
}

.endorsement-card-inner h3 {
  font-size: 25px;
  margin-bottom: 0;
  text-align: left;

  font-family: "Knockout 30 A", "Knockout 30 B" !important;
  font-style: normal;
  font-weight: 600;
}

.endorsement-card-inner p {
  color: #000;
  font-size: 18px;
  line-height: 1.2;
  margin-top: 0 !important;
}

.endorsement-card.state {
  width: 33%;
}

.endorse-btn {
  background: red;
  border-radius: 50px;
  color: white;
  display: block;
  font-size: 45px;
  margin: 30px auto;
  max-width: 100%;
  padding: 0;
  transition: 0.5s ease-in-out;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  width: 300px;
}

.endorse-btn:hover {
  background-color: #082d81;
  text-decoration: none !important;
}

/* .endorsement-card.state:nth-of-type(even) {
  border-left: 5px solid #f5b532;
  border-right: 5px solid #f5b532;
} */

.endorsement-card.state img {
  display: block;
  margin: 0 auto 20px;
}

.endorsement-card.state .endorsement-card-inner {
  padding: 0;
  width: 100%;
}

.donate-btn {
  background-color: #ed1c24;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  line-height: 1.1;
  margin: 10px 10px 0 0;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all ease-in-out 0.4s;
}

.website-btn {
  background-color: #082d81;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  line-height: 1.1;
  margin: 10px 10px 0 0;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all ease-in-out 0.4s;
}

.donate-btn:hover,
.website-btn:hover {
  background-color: #178acb;
  text-decoration: none;
}

.image-card-wrapper {
  display: inline-block;
  width: 160px;
  text-align: center;
}


.join-reunion-btn {
    background: red;
    border-radius: 50px;
    color: white;
    display: block;
    font-size: 30px;
    margin: 30px auto;
    max-width: 100%;
    padding: 0;
    transition: 0.5s ease-in-out;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    width: 300px;
}

.join-reunion-btn:hover {
  background-color: #082d81;
  text-decoration: none !important;
}

.gandf {
  max-width: 100%;
}
